Bug 24714 - The spec file uses ln/rm
The spec file uses ln/rm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: Wnn6-SDK (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-23 13:51 EST by Red Hat Bugzilla
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 19:41:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2001-01-23 13:51:10 EST
The spec file uses ln/rm. But fileutils is listed
in the spec file.
Comment 1 Red Hat Bugzilla 2001-01-23 16:18:46 EST
But fileutils is not listed in the spec file, I'm guessing is what you meant.
Comment 2 Red Hat Bugzilla 2001-01-24 19:41:14 EST
This defect is considered MUST-FIX for Florence Release-Candidate #1

Note You need to log in before you can comment on or make changes to this bug.